RubyGems Navigation menu

guard-yield 0.1.0

This plugin allows you to run any Ruby code within Guard - without writing your own plugin

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - June 03, 2015 (9.5 KB)

Runtime Dependencies (1):

guard-compat ~> 1.0

Development Dependencies (1):

bundler ~> 1.10

Owners:

Authors:

  • Cezary Baginski

SHA 256 checksum:

1e5621f73634e0392443eda61b626014eb1767ff7eed64a9f58a08c546bf4dbf

Total downloads 127,674

For this version 127,674

License:

MIT

Required Ruby Version: >= 0

Links: